bump version to 5.0-12
[pve-common.git] / debian / compat
1 9